Bug 1794211 - drupal7-views-3.24 is available
Summary: drupal7-views-3.24 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: drupal7-views
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-01-22 22:46 UTC by Upstream Release Monitoring
Modified: 2020-04-25 02:17 UTC (History)
3 users (show)

Fixed In Version: drupal7-views-3.24-1.fc30 drupal7-views-3.24-1.fc31 drupal7-views-3.24-1.el6 drupal7-views-3.24-1.el7 drupal7-views-3.24-1.fc32
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-13 16:45:39 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 3.24 (#1794211) (1.08 KB, patch)
2020-03-07 21:21 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-01-22 22:46:04 UTC
Latest upstream release: 3.24-rc1
Current version/release in rawhide: 3.9-6.fc31
URL: http://drupal.org/project/views

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/484/

Comment 1 Upstream Release Monitoring 2020-01-22 22:46:08 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://ftp.drupal.org/files/projects/views-7.x-3.24.tar.gz to ./views-7.x-3.24.tar.gz

Comment 2 Upstream Release Monitoring 2020-03-07 21:21:14 UTC
Latest upstream release: 3.24
Current version/release in rawhide: 3.23-3.fc32
URL: http://drupal.org/project/views

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/484/

Comment 3 Upstream Release Monitoring 2020-03-07 21:21:18 UTC
Created attachment 1668373 [details]
[patch] Update to 3.24 (#1794211)

Comment 4 Upstream Release Monitoring 2020-03-07 21:23:37 UTC
the-new-hotness/release-monitoring.org's scratch build of drupal7-views-3.24-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=42297837

Comment 5 Fedora Update System 2020-04-05 15:35:13 UTC
FEDORA-2020-6424e6acdf has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-6424e6acdf

Comment 6 Fedora Update System 2020-04-05 15:35:14 UTC
FEDORA-2020-500c03d06a has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-500c03d06a

Comment 7 Fedora Update System 2020-04-05 15:35:14 UTC
FEDORA-EPEL-2020-1e9920cfe5 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-1e9920cfe5

Comment 8 Fedora Update System 2020-04-05 15:35:15 UTC
FEDORA-EPEL-2020-ce4a900fcb has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-ce4a900fcb

Comment 9 Fedora Update System 2020-04-05 15:35:16 UTC
FEDORA-2020-fdb2b1d1fc has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-fdb2b1d1fc

Comment 10 Fedora Update System 2020-04-06 00:42:22 UTC
FEDORA-EPEL-2020-ce4a900fcb has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-ce4a900fcb

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2020-04-06 08:45:03 UTC
FEDORA-2020-6424e6acdf has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-6424e6acdf`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-6424e6acdf

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2020-04-06 09:19:55 UTC
FEDORA-2020-500c03d06a has been pushed to the Fedora 30 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-500c03d06a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-500c03d06a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2020-04-06 09:30:34 UTC
FEDORA-2020-fdb2b1d1fc has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-fdb2b1d1fc`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-fdb2b1d1fc

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 14 Fedora Update System 2020-04-06 09:35:45 UTC
FEDORA-EPEL-2020-1e9920cfe5 has been pushed to the Fedora EPEL 6 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-1e9920cfe5

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 15 Fedora Update System 2020-04-13 16:45:39 UTC
FEDORA-2020-500c03d06a has been pushed to the Fedora 30 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2020-04-13 17:24:58 UTC
FEDORA-2020-fdb2b1d1fc has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 17 Fedora Update System 2020-04-20 19:39:49 UTC
FEDORA-EPEL-2020-1e9920cfe5 has been pushed to the Fedora EPEL 6 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 18 Fedora Update System 2020-04-20 19:49:50 UTC
FEDORA-EPEL-2020-ce4a900fcb has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 19 Fedora Update System 2020-04-25 02:17:49 UTC
FEDORA-2020-6424e6acdf has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.